### Method

# CloudProviders AccountExporter set_name

#### Declaration [src]

    void
    cloud_providers_account_exporter_set_name (
      CloudProvidersAccountExporter* self,
      const gchar* name
    )

#### Description

No description available.

Sets property | `CloudProviders.AccountExporter:name`

#### Parameters

`name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.